-S 2  -X RUN  -Q 0 -L 1   105 400
-S 2  -X RUN  -Q 0 -L 1   104 300
-S 3  -X RUN  -Q 0 -L 1   45 150
-S 2  -X RUN  -Q 0 -L 1   38 125
-S 3  -X RUN  -Q 0 -L 1   34 250
-S 1  -X RUN  -Q 1 -L 1   32 125
-S 1  -X RUN  -Q 1 -L 1   32 150
-S 1  -X RUN  -Q 1 -L 1   30 250
-S 1  -X RUN  -Q 1 -L 1   28 125
-S 1  -X RUN  -Q 1 -L 1   28 175
-S 0  -X RUN  -Q 2 -L 1   27 125
-S 0  -X RUN  -Q 2 -L 1   27 300
-S 0  -X RUN  -Q 2 -L 1   23 200
-S 0  -X RUN  -Q 2 -L 1   21 125
-S 0  -X RUN  -Q 2 -L 1   21 200
-S 3  -X RUN  -Q 3 -L 1   16 175
-S 3  -X RUN  -Q 3 -L 1   16 100
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   13 125
